## gajim-nightly 20251211

=== debian/changelog ===
gajim-nightly (20251211-1) unstable; urgency=low

  * https://dev.gajim.org/gajim/gajim/-/commits/master

 -- Gajim CI <ci@gajim.org>  Thu, 11 Dec 2025 02:34:59 +0000
