## gajim-nightly 20251224

=== debian/changelog ===
gajim-nightly (20251224-1) unstable; urgency=low

  * https://dev.gajim.org/gajim/gajim/-/commits/master

 -- Gajim CI <ci@gajim.org>  Wed, 24 Dec 2025 02:34:55 +0000
