## gajim-nightly 20260302

=== debian/changelog ===
gajim-nightly (20260302-1) unstable; urgency=low

  * https://dev.gajim.org/gajim/gajim/-/commits/master

 -- Gajim CI <ci@gajim.org>  Mon, 02 Mar 2026 02:35:02 +0000
